Page MenuHomePhabricator

Write data consumer documentation for Jade
Closed, ResolvedPublic

Description

Include:

  • Discussion of when global_id appears and when it is zero/null (and what global_id is)
  • etc.

Event Timeline

Halfak created this task.Oct 11 2019, 3:42 PM
Halfak removed projects: Epic, Goal.
Halfak triaged this task as Medium priority.Oct 23 2019, 9:06 PM
Halfak moved this task from Unorganized to Documentation on the Machine-Learning-Team board.
Wargo removed a subscriber: Wargo.Jan 6 2020, 6:40 PM
Halfak raised the priority of this task from Medium to High.May 4 2020, 5:11 PM
Halfak moved this task from Documentation to Ready to go on the Machine-Learning-Team board.
ACraze added a subscriber: ACraze.Jun 18 2020, 7:43 PM

I have added documentation about the author block / CentralIdLookup / etc here: https://www.mediawiki.org/wiki/Extension:Jade/Entity_data#Author_block

The rest of the entity data is fairly well outlined on that page as well, is there anything else we should document for the data consumers?

Check out https://phabricator.wikimedia.org/T238877 which has a brief description for how to post labels to Jade.

ACraze closed this task as Resolved.Sep 23 2020, 5:19 PM
ACraze claimed this task.
ACraze moved this task from Active to Done on the Machine-Learning-Team (Active Tasks) board.